flash geht nicht unter firefox aber unter konqueror

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von gosunosu, 26.06.2008.

  1. #1 gosunosu, 26.06.2008
    gosunosu

    gosunosu Jungspund

    Dabei seit:
    01.05.2008
    Beiträge:
    23
    Zustimmungen:
    0
    hallo alle zusammen !
    hab ein kleines problem wenn ich zb auf youtube gehe kann ich wenn ich firefox benutze keine videos abspielen gehe ich aber mit konqueror rauf funzt es ...

    da ich den konqueror aber eigentlich nicht so mag würde ich es auch gern im firefox hinkriegen.

    ich hab ein dell notebook (intel core duo 2ghz) mit suse 10.3 64 bit system zu laufen und ich hab auch schon gelesen das es sowas wie adobe flash player und java noch nicht für 64 bit browser gibt. stimmt das ??
    falls ja wie heissen die rpm pakete die ich laden muss das es klappt? (hab schon so einiges ausprobiert... aber naja)

    by the way .... der flash player den ich benutze heisst gnash

    java geht übrigens auch nicht ... obwohl ich die rpm java pakete installiert habe.
    (auch im konqueror nicht)

    danke im voraus falls jemand ne idee hat... :hilfe2:?(
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 VaterchenFrost, 26.06.2008
    VaterchenFrost

    VaterchenFrost Jungspund

    Dabei seit:
    06.03.2008
    Beiträge:
    19
    Zustimmungen:
    0
    Vorausgesetzt Firefox kann mit Gnash umgehen (selbst noch nie probiert) muss Firefox in irgendeiner weise das Plugin finden um es verwenden zu können.

    Guck mal ob du bei Firefox irgend eine option "pluginpfade" oder so findest. Hier müsstest du dann den pfad zu gnash hinzufügen.

    Die Unorthodoxe methode wäre ein firefoxplugin (.xpi) das gnash hinzufügt runterzuladen und auf dem althergebrachten weg zu installieren. Die rpm´s bräuchtest du dann nichtmehr wenn du konqueror nicht als browser verwenden willst und gnash auch sonst nicht brauchst.

    mfg

    VaterchenFrost
     
  4. #3 Kleinweich, 27.06.2008
    Kleinweich

    Kleinweich Tripel-As

    Dabei seit:
    27.03.2007
    Beiträge:
    228
    Zustimmungen:
    0
    Das ist bei mir ebenso.
    Verwendest du eine 64 Bit CPU?
    Flash gibt es immer noch nicht für 64 Bit.
    (Da gibt es einen Thread im Forum - es wird empfohlen, die 32-Bit-Variante von Firefox zu verwenden. Hat bei mir aber nicht geklappt.).

    Mit SuSe 11 geht es übrigens auch spontan mit Firefox.
    Allerdings weigert sich Suse 11 z. Zt. bei mir - auch völlig spontan - überhaupt eine Verbindung zum Router aufzubauen ...X()
     
  5. #4 drfreak2004, 27.06.2008
    drfreak2004

    drfreak2004 Guest

    also die 32 bit version geht. über yast die 64 bit deinstallieren und dann die 32 bit installieren mit der Suche nach adobe suchen und flash auswählen fertig
     
  6. Cdh

    Cdh Mitglied

    Dabei seit:
    10.05.2008
    Beiträge:
    35
    Zustimmungen:
    0
    Ort:
    Stuttgart
    Bei debian gibts ein Paket für das Firefox Plugin von Gnash:
    mozilla-plugin-gnash - free Flash movie player - Plugin for Mozilla and derivatives

    Gibts bei Suse was Ähnliches? Hast du das drauf?

    Aber gnash ist eben immer noch nicht fertig...
     
  7. #6 drfreak2004, 28.06.2008
    drfreak2004

    drfreak2004 Guest

    ne bei der 10.3 64 bit siehe oben... bei der 11.0 gehts soweit ganz gut...
     
  8. #7 gosunosu, 28.06.2008
    gosunosu

    gosunosu Jungspund

    Dabei seit:
    01.05.2008
    Beiträge:
    23
    Zustimmungen:
    0
    erstmal danke für die schnellen antworten !!

    ja ich denke schon ... bin mir aber jetzt wo du fragst nicht mehr hundert prozent sicher!!
    wie finde ich das mal eben schnell raus???

    (ich hab die 64 bit suse version drauf weil die andere probs bei der installation gemacht hat)

    was soll ich machen mozilla deinstallieren ???? hab mal eben bei yast geguckt aber nichts von 32 oder 64 bit gefunden ... also ich glaub ich weiss net was du meinst...

    ich hab jetzt für mozilla alle möglichen plugins installiert die ich bei yast gefunden habe zb xine plugin oder mplayer plugin oder kaffeine plugin aber ein gnash plugin gibts nicht!

    vielleicht liegt es auch daran das ich nur 4 repositorys ausgewählt habe haupt oss nicht oss, packman und noch irgendeine (komm jetzt nicht auf den namen^^)

    welche gibt es da noch andere sinnvolle??
     
  9. #8 Denny Crane, 28.06.2008
    Zuletzt bearbeitet: 28.06.2008
    Denny Crane

    Denny Crane Laborratte

    Dabei seit:
    27.06.2008
    Beiträge:
    7
    Zustimmungen:
    0
    wenn du

    $ uname -a

    eingibst dann steht da etwas weiter hinten hinter der jahreszahl die kernelverison die du nutzt
    die kann sein

    32bit: i386/i486/i586/i686 da du einen neueren cpu hast sollte da bei einem 32bit system i686 stehen
    oder
    64bit: x86_64

    schau dir mal den link und dann den unterpunkt 12.3.3 an ich glaube das sollte dir helfen http://www.galileocomputing.de/openbook/ubuntu/ubuntu12_003.htm
     
  10. #9 gosunosu, 28.06.2008
    gosunosu

    gosunosu Jungspund

    Dabei seit:
    01.05.2008
    Beiträge:
    23
    Zustimmungen:
    0
    ah danke (ich noob da hät ich auch selbst drauf kmmen können)

    uname -a ergibt folgendes

    2.6.22.5-31-default #1 SMP 2007/09/21 22:29:00 UTC x86_64 x86_64 x86_64 GNU/Linux

    ich denke das ich mit 64 bit richtig lag

    hab mir den link gerade mal angeguckt und ich denke es ist eher was für ubuntu.

    hab versucht bei mir die ia32-libs zu installieren aber nach dem ich

    user$ sudo apt-get install ia32-libs \
    ia32-libs-gtk linux32

    eingegeben hatte kamm das ergebnis das er die datei nicht gefunden hat.

    gibt es so eine schöne sache nicht für suse?? wenn ja wie heisst die entsprechende datei??

    hat da jemand ne idee
     
  11. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  12. #10 beomuex, 28.06.2008
    beomuex

    beomuex Routinier

    Dabei seit:
    11.03.2007
    Beiträge:
    354
    Zustimmungen:
    0
    Also,
    da die Entwickler zu blöd sind das ganze auf x86_64 zu portieren/compilieren muss man , wenn man Firefox auf einem 64bit nativ (sprich als 64bit Anwendung) zu ein paar Tricks greifen:
    1.Alternative Gnash nutzen (noch nicht voll-kompatibel)
    2.nspluginwrapper : http://gwenole.beauchesne.info//en/projects/nspluginwrapper
    Dieser ist die Verbindung zwischen dem 32-bit plugin und der 64-bit Anwendung.

    Zu deiner Frage: apt-get ist debian spezifisch sprich auf debs ausgelegt.
    Suse ist RPM basiert also musst du folglich auch ein rpm-Paketmanager benutzen.
    Zum Beispiel den hier:
    http://en.opensuse.org/Zypper/Usage

    Mach folgendes: Yast ---> Software installieren ---> firefox suchen ---> updaten ---> bei version darauf achten, dass es x86_64 ist ---> nach nsplugin suchen ---> installieren bzw updaten ----> fertig

    Gruß beomuex
     
  13. #11 gosunosu, 29.06.2008
    gosunosu

    gosunosu Jungspund

    Dabei seit:
    01.05.2008
    Beiträge:
    23
    Zustimmungen:
    0
    danke !!! es geht jetzt ... hatte denn nswrapper zwar schon hatte aber vergessen ihn auch upzudaten ... juhu :)

    danke danke
     
Thema:

flash geht nicht unter firefox aber unter konqueror

Die Seite wird geladen...

flash geht nicht unter firefox aber unter konqueror - Ähnliche Themen

  1. Ubuntu 9.04 x86_64 nach einiger Zeit geht Flash im FF nicht mehr

    Ubuntu 9.04 x86_64 nach einiger Zeit geht Flash im FF nicht mehr: Nunja, oeffne ich den FF (3.0.13) frisch, dann geht flash wunderbar (zb. Youtube und Konsorten). Nach einiger Zeit geht es aber dann nicht mehr,...
  2. .swf (Flash) animationen auf dem desktop -geht das?

    .swf (Flash) animationen auf dem desktop -geht das?: waere cool wen man das ginge wen man .swf flash animationen auf dem desktop (KDE) beim suse 10 zum laufen zu bringen -z.b. ne uhr im .swf format...
  3. USB Stick - G-Flash von Maxfield - geht nicht

    USB Stick - G-Flash von Maxfield - geht nicht: Ich hab den MP3 Stick G-Flash von Maxfield gekauft und ins USB von Suse 9.2 (Kernel 2.6) reingesteckt und er geht nicht. Vorher im Internet hieß...
  4. Adobe warnt vor kritischem Fehler im Flash Player

    Adobe warnt vor kritischem Fehler im Flash Player: Adobe hat eine Warnung vor einer als kritisch eingestuften Lücke herausgegeben, die bereits für Angriffe auf Flash Player genutzt wird. Betroffen...
  5. Seamonkey/Flashplayer

    Seamonkey/Flashplayer: Hey, nach dem ich von Suse 12.2 auf 12.3 gegangen bin nimmt der Seamonkey den Flashplayer nicht mehr! Mit dem Firefox klappt es einwandfrei!...